<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
        <key>CFBundleIconFile</key>
        <string>core_mac.icns</string>
        <key>CFBundlePackageType</key>
        <string>APPL</string>
        <key>CFBundleShortVersionString</key>
        <string>9.10.0</string>
        <key>CFBundleVersion</key>
        <string>9.10.0</string>
        <key>CFBundleSignature</key>
        <string>????</string>
	<key>CFBundleExecutable</key>
	<string>Aranda.Agent.UnixInstaller</string>
        <key>CFBundleIdentifier</key>
        <string>com.aranda.agent9.installer</string>
        <key>NOTE</key>
        <string>This installer requires a .sh file provided by Aranda and a custom agent.config</string>
        <key>NSPrincipalClass</key>
        <string>NSApplication</string>
        <key>LSMinimumSystemVersion</key>
        <string>10.14</string>
	<key>CFBundleGetInfoString</key>
	<string>Created by Aranda</string>
</dict>
</plist>
